﻿/*
        צבע כותרות
    #182A69

    צבע רקע כותרת - תכלת בהיר
    #E6F4FF

    צבע רקע בורד חדרים שורות זוגיות
    FAFAFA

    צבע פונט
    0f1c48

   כחול מסמן בטול בר הימני מי כרגע אקטיבי
    כחול הפועל:
    12427F
    */

body {
    margin:0;
    padding:0;
}
.ezgo-wrapper {
    
}
.ezgo-content{
    padding-top:50px; 
}

.BoardAny table th{
    border:0;
    border-left:1px solid #E6F4FF;    
    background-color:white;
    text-align:center;
    font-weight:bold;
}
.BoardAny table td{
    border:1px solid #F4F4F4;
    border-left:1px solid #E6F4FF;
}
.BoardAny table{
    color:#2A365C;
}
.Board_LineFirstCol{
    height:50px;
    padding:5px;
    padding-right:15px;
    font-weight:bold;    
    z-index:22;
    background-color:white;
}
/*.Board_Header_FirstRow, .Board_Header_SecondRow {
    border: 0;
    border-left: 1px solid #E6F4FF;
    background-color: white;
    text-align: center;
    font-weight: bold;
    height: 20px;
}*/
.Board_Header_FirstRow{
    font-size:14px;
}
.Board_Header_SecondRow{   
    height:20px;
}


.AsfImg{    
    width:22px;
    height:22px;
}
.AsfImg path {
    fill:blue;   
}
.AsfBt{
    cursor:pointer;
}

.MyColor{
fill:none;stroke:#FF0000;stroke-width:2;stroke-linecap:round;
}

/*TblSimple START*/
.TblSimple-Parent{
    border: solid 1px #eaeaea;
    background-color: #fafafa;
    padding:5px;
}
.TblSimple{
    border:0;
    font-size:12px;
}
.TblSimple th, .TblSimple td{            
    padding:0;
    margin:0;
    border:0;
}
.TblSimple-ColHeader{
    width:100%;
    height:39px;
    padding:2px;
    padding-right:15px;
    border-left:solid 1px #eaeaea;

    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: right;
    color: #182a69;
}        
.TblSimple-Cell, .TblSimple-Cell-Higher{
    background-color: #F5F5F5;
    width:100%;
    height:39px;
    padding:2px;
    padding-right:15px;
    margin-bottom:4px;
    border:solid 1px #eaeaea;

    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: right;
    color: #0f1c48;
}

.TblSimple-Cell-Higher
{
    height:50px;
    padding-right:4px;
}
.TblSimple-Cell-Bt{
    padding:2px;
    text-align:center;
}
.TblSimple-Cell-Bt input[type=button]{
    background-color:transparent;
    color: #0f1c48;
    border: 1px solid #eaeaea;
}
.TblSimple-LastCol{
    border-left:0;
}

.TblFlex-Cell
{
    display:flex;
    flex-wrap:wrap;
}

.MyForm-check
{
    width:25%;
}
/*TblSimple END*/

.btCircle, .btLegend, .divArrowUpDown{
    width: 27px;
    height: 27px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #eaeaea;
    text-align:center;
    border-radius:12px 12px;
    background-repeat:no-repeat;
    background-size:11px;
    background-position:center center;
    cursor:pointer;
    display:inline-block;
    margin:1px;
}
.btCircle input[type=button]{
    background-color:transparent;
    width:27px;
    display:inline;
    padding:0;
    margin:0;
}

.divArrowUpDown
{
    box-shadow:unset;
    background-color:transparent;
    border-radius:0;
}
.btBigCircle{
    width: 37px;
    height: 37px;
    background-size:18px;
    border-radius:16px 16px;
}
.HideCircle{
    background-color:transparent;
    box-shadow:none;
    width: 29px;
    height: 29px;
}
.btCircle:hover{    
    background-color: #e6f4ff;
}
.btReplace{
    background-image:url(../Images/Assaf/Move_arrows_.svg);
}
.btEdit{
    background-image:url(../Images/Assaf/Compose_.svg);
}
.btPlus{
    background-image:url(../Images/Assaf/Plus_.svg);
}
.btX{
    background-image:url(../Images/Assaf/X_.svg);
}
.btFind{
    background-image:url(../Images/Assaf/Search_.svg);
}
.btArrowDown{
    background-image:url(../Images/Assaf/Arrow_Down_.svg);
}
.btArrowUp{
    background-image:url(../Images/Assaf/Arrow_Up_.svg);
}
.btFloationgUpdate{
    background-image:url(../Images/Assaf/Checkmark_.svg);
}
.btNext{
    background-image:url(../Images/Assaf/Arrow_Left_.svg);
}
.btPrev{
    background-image:url(../Images/Assaf/Arrow_Right_.svg);
}


.btWideOval{
        width: 144.1px;
      height: 31.2px;
      border-radius: 100px;
      background-color: #e6f4ff;
      text-align:center;

      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.5;
      letter-spacing: normal;
      text-align: center;
      color: #0f1c48;
      cursor:pointer;
      padding-top:2px;
}
.btWideOval:hover{
    border:1px solid #0f1c48;
}
/*Legend*/
.btLegend, .btFloationgUpdate{
    
    background-image:url(../Images/Assaf/Info_.svg);    
    position000:fixed;
    bottom000:50px;
    right000:1500px;   
}
.btLegend{
    position:fixed;
    bottom:30px;
    left:30px;
}
.btLegend:hover{            
    background-image:url(../Images/Assaf/Info_white.svg);
    background-color: #182a69;
}
.btLegend img, .btFloationgUpdate img{
    width:11px;
}
.Legend {
    width: 206.6px;    
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.08);
    border: solid 1px #eaeaea;
    background-color: #ffffff;
    position:fixed;
    bottom:85px;
    left:50px;
    padding:10px;
}
.Legend img{
    width:15px;
}
.LegendItem{
    margin:1px;
}
.btFloationgUpdate{
    background-image:url(../Images/Assaf/Checkmark_.svg);
    position:fixed;
    bottom:90px;
    right:1500px;
}
/*Legend END*/
.FarEnd{
    text-align:left;
}

.Keep-Min-Width-parent{
    overflow-x000:hidden;
    overflow-x: scroll;
    position: relative;
    overflow: auto;
    border: 0;
    white-space: nowrap;
}
@media only screen and (max-width:1000px){
    .Keep-Min-Width-parent {
        overflow-x: scroll;
    }
}

.Keep-Min-Width{
    min-width:970px;
            
}

.MyKeep-Min-Width{min-width:800px;}

.StickyCol th:first-child, .StickyCol td:first-child
{    
    position:-webkit-sticky; 
    position:sticky; 
    right:0;    
    background-color:white; 
    z-index:1;              
}
.NoStickyCol th:first-child, .NoStickyCol td:first-child{
    position:unset;  
    right:unset;       
    background-color:transparent;
}
.btIco{
    cursor:pointer;
    width:20px;
    height:20px;
    border-radius:9px 9px;
}
.btIco:hover{       
    box-shadow: 0 0px 10px 0 #2A365C;
}



/*TblClassic START*/
.TblClassic-Parent{
    border: solid 1px #e6f4ff;
}
.TblClassic, .MyTblClassic{                 
    border-collapse:collapse;
}

.MyTblClassic tr td
{
    border-top:1px solid #E8E8E8;
}

.TblClassic th, .TblClassic td{
    padding:0px;
    margin:0px;
    overflow:hidden;              
}
.TblClassic th{            
    position: sticky;
    top: 0; /* Don't forget this, required for the stickiness */
    background-color:white;
}        
.TblClassic-RowHeader{            
    position: sticky;
    right: 0; /* Don't forget this, required for the stickiness */
    background-color:white;
} 

.TblClassic-ColHeader{            
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #182a69;

    border-left: solid 2px #e6f4ff;

    padding:4px;
    height:45px;
    overflow:hidden;              
}
.TblClassic-Cell{
    border-left: solid 2px #e6f4ff;    
    height: 35px;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;              
    color: #0f1c48;

    padding:5px;
    padding-right:15px;
    margin:0;
    cursor:pointer;
}
.MyTblCell {
    height: 40px;
}

.MyTblCell_High { height:60px;}

.MultiTextBox_High {
    height: 190px;
    line-height: 1;
}
.TblClassic-LastCol{
    border-left:0;
}
.TblClassic-CellTotal{
    width:100%;
    height:39px;
    padding:2px;
    padding-right:15px;
    border-left:solid 1px #eaeaea;

    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: right;
    color: #182a69;
}

.TblClassic-Cell-BorderBottom
{
    margin-left: auto;
    margin-right: auto;
    border-bottom:1px solid;
}
.AltLine{            
    border: solid 1px #eaeaea;
    background-color: #fafafa;
}
/*TblClassic END*/



.AlignCenter
{
    text-align:center;
}
.HideOnDesktop{
    display:none;
}
@media only screen and /*(min-width:1081px) and*/ (max-width:1000px){
    .HideOnDesktop{
        display:inline-block;
    }
    .HideOnMobile{
        display:none;
    }
}
/*divMore*/
.divMore{
    padding:10px;
    position:absolute;
    height:220px;
    width:200px;    
    color: #0f1c48;    
    border: solid 0.5px #182a69;
    background-color:#ffffff;
    
    font-weight:normal;
    
    border-radius: 2px;

    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.08);
    border: solid 1px #eaeaea;
    background-color: #ffffff;
    z-index:10;
}
.divMore a, .divMore a:hover, .divMore a:visited{    
    color:#0f1c48;
    text-align:inherit;
    height:100%;
    width:100%;
    display:block;
    background-color:transparent;
    padding:0;
    padding-right:20px;
    padding-left:20px;
    padding-top:5px;
    
    font-size:medium;    
    height:40px;
    border:0.2px solid #eaeaea;
    margin:auto;
    text-decoration:none;
    border:0;
}
.divMore ul{
    list-style-type: none;
      margin: 0;
      padding: 0;
}
.divMore li{          
}
.divMore a:hover{
    background-color:#E6F4FF;
}
.divMoreLine{
    
    padding:0;
}
.divMoreLine:hover{
    
}

.form-check label{
    margin:0;
    margin-right:7px;
}
/*Month-list START*/
.Month-list{
    width:120px;
    color: #182a69;
    padding:15px;
}   
.Month-list h1 {
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;  
    margin:0;
    padding:0; 
    margin-top:17px;                         
}
.Month-list-Item{
    font-size: 12px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    margin-top:17px;
    cursor:pointer;
}
.Month-list-Item:hover{
    opacity:1;
    font-weight: bold;
    color: #1c75bc;
}
.Muted{
    opacity:0.5;
}
/*Month-list END*/
.PanelOnTop{
    max-width:900px;
    margin:0 auto;
    z-index:3;
}

input[type=button]:focus, input[type=submit]:focus {
    outline: none;
    box-shadow: none;
}

.MyStickyCol{

}
.MyStickyCol table{
    table-layout:fixed;
    border:0px;
}
.MyStickyCol td, .MyStickyCol th{
    border:0px;
}
.MyStickyCol-Col{
    width:200px;    
    vertical-align:top;
    border:1px solid red;
}
@media only screen and /*(min-width:1081px) and*/ (max-width:1000px){
    .MyStickyCol-Col {
        width: 100px;
    }
}
.MyStickyCol-Col td{
    border:1px solid #e6f4ff;
}
.btBordered{
    border-radius: 3px;
    border:solid 0.5px #182a69;  
    cursor:pointer;    
    text-align:center;
	z-index:0;
    width:24px;   
    height:24px; 
    position000:absolute;
    background-color:transparent;
    display:inline-block;
    
    background-repeat:no-repeat;
    background-position-x:center;
    background-position-y:center;
    background-size:8px;
    margin:1px;
}
.btBordered img{
    width:15px;    
    height:15px;
    border:0;
}

.TheletBar{
    display:inline-flex;
    justify-content:flex-end;
    justify-content:space-between;
    padding-left:10px;
    padding-right:105px;
}

.lblAdultsInPrice 
{
    font-size:13px;
    font-weight:bold; 
}
@media only screen and /*(min-width:1081px) and*/ (max-width:1000px) {
    .btTouchMargin {
        margin-right: 5px;
        margin-left: 5px;
    }
    .TheletBar{        
        padding-left:5px;
        padding-right:5px;
    }
}

@media only screen and (max-width:560px)
{
    .MyTblCell_High
    {
        height:80px;
    }

    .lblAdultsInPrice
    {
        font-size:9px;
        font-weight:bold;
    }
}